.KlarnaCheckout .paymentContainer {
	border: 0 none;
        background-color: transparent;
}

.KlarnaCheckout .PaymentTabHeaders {
	display: none;
} 

.KlarnaCheckout .ui-tabs .ui-tabs-panel {
	padding: 0;
	max-width: 640px;
	width: 100%;
	border: 1px solid #e4e4e4;
        background-color: #ffffff;
}

.UC110MainContainer .KlarnaCheckoutButton {
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: "Roboto Condensed", "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: .7em 1.2em;
    min-width: 182px;
    line-height: 2.07;
    background-image: none;
}

.UC110MainContainer .KlarnaCheckoutButton:hover {
	color: #fff
}